package land.chipmunk.chipmunkmod.util;

public class MathUtilities {
    public static double clamp (final double value, final double min, final double max) {
        return Math.max(Math.min(value, max), min);
    }

    public static float clamp (final float value, final float min, final float max) {
        return Math.max(Math.min(value, max), min);
    }
}
